import { useProjectApi } from "../../api/projectApi.js";

const { getAllProjectUsers } = useProjectApi();

export const getProjectUser = async (idProject) => {
    const response = await getAllProjectUsers(idProject);

    return response;
}